<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>A1 Index</title>
</head>
<body>
		<h1>You are at the Activity/Index page</h1>
		<img src="./images/a1.jpg">
		<ol>
			<li><a href="./index.html">Index.html</a></li>
			<li><a href="./music/index.html">Music Index.html</a></li>
			<li><a href="./music/listings.html">Music listings.html</a></li>
			<li><a href="./music/reviews.html">Music reviews.html</a></li>
		</ol>
</body>
</html>